Subject: Re: [PATCH 0/2] move of_find_next_cache_node to DT core

From: Sudeep KarkadaNagesha <[email-masked]>
Date: Wed, 18 Sep 2013 17:18:54 +0100

On 18/09/13 15:51, Grant Likely wrote:
> On Wed, 18 Sep 2013 11:53:03 +0100, Sudeep KarkadaNagesha <Sudeep.Karkada=
[email-masked]> wrote:
>> From: Sudeep KarkadaNagesha <[email-masked]>
>>
>> Hi,
>>
>> The cache bindings are generic and used by many other architectures
>> apart from PPC. These patches fixes and move the existing definition
>> of of_find_next_cache_node to DT common code.
>>
>> Regards,
>> Sudeep
>=20
> Acked-by: Grant Likely <[email-masked]>
>=20
> However, do you have a user for this function on other architectures
> yet? I'd like to see a user for the function in the same patch series..
>=20

Yes I have posted an RFC[1] following this series implementing cacheinfo
for ARM similar to x86 implementation. I was not sure if it's good idea
to combine it as its still initial RFC version.

Regards,
Sudeep

[1] https://lkml.org/lkml/2013/9/18/340